环境:python2.7,pip 1.5.4

pip install aliyun-python-sdk-core==2.3.5 aliyun-python-sdk-rds datetime
#报错
The 'pip==7.1.0' distribution was not found and is required by the application

https://files.pythonhosted.org/packages/07/9d/2af576b8b199c69d839a8dfd6025b6721a18a0b771a051b2b62b3c866d0f/distribute-0.6.10.tar.gz
tar -zxvf distribute-0.6.10.tar.gz
cd  distribute-0.6.10
python setup.py install

easy_install pip==7.1.0

pip install aliyun-python-sdk-core==2.3.5 aliyun-python-sdk-rds datetime

转载请注明出处:https://www.isres.com/python/187.html

添加新评论